{
  "name": "api",
  "version": "1.0.0",
  "description": "develop by",
  "main": "./lib/server.js",
  "scripts": {
    "build": "tsc",
    "dev": "ts-node ./lib/server.ts",
    "start": "nodemon ./dist/lib/server.js",
    "prod": "npm run build && npm run start"
  },
  "author": "vinay singh",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.3",
    "express": "^4.16.4",
    "jsonwebtoken": "^8.4.0",
    "mysql": "^2.16.0"
  },
  "devDependencies": {
    "@types/body-parser": "^1.17.0",
    "@types/express": "^4.16.1",
    "@types/jsonwebtoken": "^8.3.0",
    "@types/mysql": "^2.15.5",
    "@types/node": "^10.12.18",
    "typescript": "^3.2.4"
  }
}
